@media (min-width:768px) and (max-width:979px){#footer-menu-back-to-top{display:none;}
h2{line-height:1.2em;}
.post-title{margin-bottom:20px;}
.icons-box h3{position:static;}
.portfolio-item{width:50%;}
.service_root_item{width:47%;}
header{height:78px;}
header .logo{margin-top:7px;}
#page-title{padding-top:85px;}
.navbar .btn-navbar{top:20px;}
.mini_sw{display:block;top:33% !important;}
}
@media (min-width:481px) and (max-width:768px){body{padding:0;margin:0 auto;width:97%;}
header{background:#fff;left:1.5%;position:fixed;right:1.5%;top:0;}
header.fixed{position:fixed;top:0;left:1.5%;right:1.5%;background:#fff;border-top-width:11px;}
header+.slider-wrapper+#wrapper,
header+*{margin-top:85px !important;}
.slider-wrapper{display:none;}
.icons-box h3{position:static;}
.container{padding:0 1em;}
#page-title{margin-top:0;padding-top:0;height:auto;}
#page-title.fixed{margin-top:0;padding-top:0;}
.portfolio-item{width:50%;}
.widget.first{margin-top:20px;border-top:3px solid #59CB37;padding-top:10px;}
#footer{padding:10px 0;}
#footer-menu-back-to-top{display:none;}
#mi-slider{display:none;}
.service_root_item{width:47%;}
header{height:78px;}
header .logo{margin-top:7px;margin-left:0;}
header .logo img{width:275px;margin-left:20px;}
#page-title{padding-top:0px;}
.navbar .btn-navbar{top:20px;}
.nav-collapse .nav{margin-top:40px;}
.googlemaps{padding-top:0px;}
.mini_sw{display:block;top:33% !important;}
}
@media (max-width:625px){.portfolio-item{width:100%;}
.service_root_item{width:97%;}
.row222 .filter{width:100%;}
.mini_sw{display:block;}
}
@media (max-width:480px){body{padding:0;margin:0 auto;width:97%;}
header{background:#fff;left:1.5%;position:fixed;right:1.5%;top:0;height:60px;}
header.fixed{position:fixed;top:0;left:1.5%;right:1.5%;background:#fff;border-top-width:11px;}
header+.slider-wrapper+#wrapper,
header+*{margin-top:70px !important;}
.slider-wrapper{display:none;}
.icons-box h3{position:static;}
.container{padding:0 1em;}
#page-title{margin-top:0;padding-top:0;height:auto;}
#page-title.fixed{margin-top:0;padding-top:0;}
.widget.first{margin-top:20px;border-top:3px solid #59CB37;padding-top:10px;}
#footer{padding:10px 0;}
#footer-menu-back-to-top{display:none;}
#mi-slider{display:none;}
.logo{margin-left:0;margin-top:5px;}
.logo img{width:75%;max-width:220px;}
.navbar .btn-navbar{top:10px;right:5px;}
header .navbar.left-block-hed{margin-top:-15px;}
h1{font-size:24px;line-height:24px;}
.B_crumbBox li{white-space:nowrap;}
.service_root_item{width:97%;}
.googlemaps{padding-top:0px;}
.mini_sw{display:block;right:17%;top:27%;}
.post .post-meta .name-wr { display: flex;}
}
@media (max-width:979px){header .navbar.left-block-hed .collapse .upperphone{display:none}
header .navbar.left-block-hed .nav.left-block-nav li a{padding:0px 10px;}
.mini_sw{display:block;right:17%;top:27%;}
}